package _02_private;

public class Phone {
    private String brand;
    private String color;
    private double price;

    public void takePhotos(){
        System.out.println(brand+"手机照相");
        // 交给芯片处理
        handlerPhotos();
    }

    private void handlerPhotos(){
        System.out.println("芯片处理图像");
    }

    public String getBrand() {
        return brand;
    }

    public void setBrand(String brand) {
        this.brand = brand;
    }

    public String getColor() {
        return color;
    }

    public void setColor(String color) {
        this.color = color;
    }

    public double getPrice() {
        return price;
    }

    public void setPrice(double price) {
        this.price = price;
    }
}
